{
  "source": "gh_plot_reports",
  "source_key": "ghpr-soybeans-wi-2025-2466669",
  "data_type": "trial",
  "vendor": "Syngenta",
  "brand": "Golden Harvest",
  "crop": "soybeans",
  "state": "Wisconsin",
  "state_abbrev": "wi",
  "year": 2025,
  "plot_id": "2466669",
  "cooperator": "Helena Agri-Enterprises Llc",
  "planted_date": "2025-04-27",
  "harvested_date": "2025-10-14",
  "population_seeds_per_acre": 140000,
  "row_width_in": 30,
  "results": [
    {
      "rank": 1,
      "brand": "Brevant",
      "product": "B284EE",
      "traits": "",
      "metrics": {
        "Yield": 85.6,
        "%MST": 11.2,
        "Test Weight": null,
        "Gross Revenue": 898.8
      },
      "entry_num": 10
    },
    {
      "rank": 2,
      "brand": "Xitavo",
      "product": "XO",
      "traits": "2865E",
      "metrics": {
        "Yield": 85.4,
        "%MST": 11.4,
        "Test Weight": null,
        "Gross Revenue": 896.7
      },
      "entry_num": 9
    },
    {
      "rank": 3,
      "brand": "NK",
      "product": "NK26-M6E3",
      "traits": "Enlist E3 ®",
      "metrics": {
        "Yield": 85.0,
        "%MST": 11.3,
        "Test Weight": null,
        "Gross Revenue": 892.5
      },
      "entry_num": 5
    },
    {
      "rank": 4,
      "brand": "Brevant",
      "product": "B275EE",
      "traits": "",
      "metrics": {
        "Yield": 81.6,
        "%MST": 11.3,
        "Test Weight": null,
        "Gross Revenue": 856.8
      },
      "entry_num": 6
    },
    {
      "rank": 5,
      "brand": "LG Seeds",
      "product": "LGS2881E3",
      "traits": "",
      "metrics": {
        "Yield": 81.2,
        "%MST": 11.3,
        "Test Weight": null,
        "Gross Revenue": 852.6
      },
      "entry_num": 8
    },
    {
      "rank": 6,
      "brand": "Xitavo",
      "product": "XO",
      "traits": "2206E",
      "metrics": {
        "Yield": 80.8,
        "%MST": 11.2,
        "Test Weight": null,
        "Gross Revenue": 848.4
      },
      "entry_num": 1
    },
    {
      "rank": 7,
      "brand": "Xitavo",
      "product": "XO",
      "traits": "2832E",
      "metrics": {
        "Yield": 80.3,
        "%MST": 11.1,
        "Test Weight": null,
        "Gross Revenue": 843.15
      },
      "entry_num": 7
    },
    {
      "rank": 8,
      "brand": "Xitavo",
      "product": "XO",
      "traits": "3014E",
      "metrics": {
        "Yield": 78.8,
        "%MST": 11.8,
        "Test Weight": null,
        "Gross Revenue": 827.4
      },
      "entry_num": 11
    },
    {
      "rank": 9,
      "brand": "Xitavo",
      "product": "XO",
      "traits": "2556E",
      "metrics": {
        "Yield": 76.2,
        "%MST": 11.4,
        "Test Weight": null,
        "Gross Revenue": 800.1
      },
      "entry_num": 4
    },
    {
      "rank": 10,
      "brand": "Brevant",
      "product": "B243EE",
      "traits": "",
      "metrics": {
        "Yield": 75.4,
        "%MST": 11.2,
        "Test Weight": null,
        "Gross Revenue": 791.7
      },
      "entry_num": 3
    },
    {
      "rank": 11,
      "brand": "NK",
      "product": "NK23-P1E3",
      "traits": "Enlist E3 ®",
      "metrics": {
        "Yield": 71.4,
        "%MST": 11.2,
        "Test Weight": null,
        "Gross Revenue": 749.7
      },
      "entry_num": 2
    }
  ],
  "n_results": 11,
  "source_urls": [
    "https://www.goldenharvestseeds.com/soybean/plot-report/wi/2025/2466669"
  ],
  "fetched_at": "2026-05-25T19:46:33.052999+00:00",
  "scraper_version": "0.1.0"
}
